---
term: alo-
slug: alo-
alt forms: []
search terms:
  glb:
  - alo-
  eng:
  - other
  - different
  epo:
  - ali-
  - malsam-
  spa:
  - hetero-
ipa: aˈlo-
ipa link: http://ipa-reader.xyz/?text=aˈlo-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: other, different
  epo: ali-, malsam-
  spa: hetero-
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - other
    - different
  epo:
  - - ali-
    - malsam-
  spa:
  - - hetero-
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - alo
derived terms:
  alocu:
    class: b.nenoj
    term: alocu
    trans:
      eng: change; change, become different, get changed
      epo: aliĝo, ŝanĝiĝo; aliĝi, ŝanĝiĝi
      spa: cambio; cambiar (<em>uno mismo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alodexa:
    class: b
    term: alodexa
    trans:
      eng: abroad, foreign country
      epo: alilando, fremdlando
      spa: extranjero, fuera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alodexali:
    class: t
    term: alodexali
    trans:
      eng: foreign; foreignly
      epo: alilanda, eksterlanda, fremda; alilande, eksterlande, fremde
      spa: extranjero
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloete:
    class: pn
    term: aloete
    trans:
      eng: some other ones
      epo: aliulo
      spa: otros (<em>seres vivos</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloforma:
    class: b.nenoj
    term: aloforma
    trans:
      eng: transformation; transform
      epo: aliformiĝo, metamorfozo; aliformiĝi, metamorfozi
      spa: transformaci&oacute;n, metamorfosis, tra(n)sfiguraci&oacute;n; transformarse,
        metamorfosearse, tra(n)sfigurarse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alogi:
    class: b.oj
    term: alogi
    trans:
      eng: change; alter, (cause to) change, make different
      epo: aligo, ŝanĝo; aligi, ŝanĝi
      spa: cambio, alteraci&oacute;n; cambiar, alterar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloijen:
    class: b.nenoj
    term: aloijen
    trans:
      eng: disagreement; disagree
      epo: malsamopinio, malkonsento; malsamopinii, malkonsenti
      spa: desacuerdo, discrepancia, disentimiento; diferir, disentir, discrepar,
        no estar de acuerdo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alojensifil:
    class: t
    term: alojensifil
    trans:
      eng: heterosexual; heterosexually
      epo: aliseksema; alisekseme
      spa: heterosexual
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alokrasi:
    class: b
    term: alokrasi
    trans:
      eng: revolution (<em>regime change</em>)
      epo: revolucio (<em>rega ŝanĝo</em>)
      spa: revoluci&oacute;n (<em>cambio de r&eacute;gimen</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alokwanti:
    class: t
    term: alokwanti
    trans:
      eng: |-
        a different
        quantity of, a different amount of
      epo: alia kvanto da, alia kiomo da
      spa: una cantidad diferente (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloloka:
    class: m
    term: aloloka
    trans:
      eng: elsewhere, somewhere else
      epo: aliloke
      spa: en otro lugar, en otro lado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alomaner:
    class: m
    term: alomaner
    trans:
      eng: by another manner, by a different manner, in another manner, in a different
        manner
      epo: alimaniere
      spa: de manera diferente, de manera distinta, de otra manera, de otro modo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alomo:
    class: m
    term: alomo
    trans:
      eng: to a different degree
      epo: aligrade
      spa: de manera diferente (<em>para describir adjetivos y adverbios</em>), de
        manera distinta, de otra manera, de otro modo
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alonumer:
    class: d
    term: alonumer
    trans:
      eng: a different number of
      epo: alinombro
      spa: otro n&uacute;mero (de)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloopsyon:
    class: b
    term: aloopsyon
    trans:
      eng: alternative
      epo: alternativo
      spa: alternativa, otra opci&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alooto:
    class: pn
    term: alooto
    trans:
      eng: some other things
      epo: alioj
      spa: otros (<em>cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alopul:
    class: t
    term: alopul
    trans:
      eng: different, a different kind of, (in) another way, (in) a different way
      epo: alispeca, alimaniera; alispece, alimaniere
      spa: diferente, distinto, (de) otro tipo (de), de otra manera
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alopul kom:
    class: l
    term: alopul kom
    trans:
      eng: 'unlike '
      epo: malkiel, diference de, nesame de
      spa: a diferencia de, que no sea, diferente de, diferente a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloseba:
    class: m
    term: aloseba
    trans:
      eng: for another reason, for a different reason
      epo: pro alia kialo, pro alia kaŭzo
      spa: por otra raz&oacute;n
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alosu:
    class: t
    term: alosu
    trans:
      eng: somebody else&#039;s, someone else&#039;s
      epo: de iu alia, alies
      spa: de otro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alote:
    class: pn
    term: alote
    trans:
      eng: somebody else, someone else
      epo: iu alia
      spa: alguien m&aacute;s, otro (<em>ser vivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloto:
    class: pn
    term: aloto
    trans:
      eng: something else, another thing, a different thing
      epo: io alia
      spa: algo m&aacute;s, otro (<em>cosa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  alowatu:
    class: m
    term: alowatu
    trans:
      eng: at a different time, at another time
      epo: alitempe
      spa: en otro momento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloya:
    class: b.nenoj
    term: aloya
    trans:
      eng: difference; differ, vary
      epo: diferenco, malsameco; diferenci, malsami
      spa: diferencia, distinci&oacute;n; diferir, diferenciarse, distinguirse
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloyagi:
    class: b.oj
    term: aloyagi
    trans:
      eng: distinction, differentiation; differentiate, distinguish
      epo: distingo; distingi
      spa: distinci&oacute;n, diferenciaci&oacute;n; distinguir, diferenciar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  aloyagiible:
    class: t
    term: aloyagiible
    trans:
      eng: distinguishable; distinguishably
      epo: distingebla; distingeble
      spa: distinguible, diferenciable
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he aloloka:
    class: m
    term: he aloloka
    trans:
      eng: anywhere else
      epo: en iu ajn alia loko
      spa: en cualquier otro lugar, en cualquier otro lado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he alosu:
    class: su s
    term: he alosu
    trans:
      eng: anybody else&#039;s, anyone else&#039;s
      epo: de iu ajn alia
      spa: de cualquier otro
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he alote:
    class: pn
    term: he alote
    trans:
      eng: anybody else, anyone else
      epo: iu ajn alia
      spa: cualquier otro (<em>ser vivo</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  he aloto:
    class: pn
    term: he aloto
    trans:
      eng: any other thing, anything else
      epo: io ajn alia
      spa: cualquier otro (<em>cosa</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  intre aloto:
    class: p jm
    term: intre aloto
    trans:
      eng: among other things
      epo: inter aliaj (aferoj)
      spa: entre otros (<em>cosas</em>)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  lilalogi:
    class: b.oj
    term: lilalogi
    trans:
      eng: modification, adjustment; modify, adjust
      epo: ŝanĝeto, modifo, agordo; ŝanĝeti, modifi, agordi
      spa: modificaci&oacute;n, ajuste; modificar, ajustar
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  nil alote kom:
    class: jm
    term: nil alote kom
    trans:
      eng: none other than
      epo: neniu alia ol
      spa: nada menos que
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- alo-
...
